<!DOCTYPE html>

<head>
	<meta charset="UTF-8">
	<title>Harry Potter y El Cáliz de Fuego</title>
	<link rel="icon" type="image/png" href="https://i.imgur.com/YkeB49T.png" />
	<link rel="stylesheet" type="text/css" href="css.css">
	<link href="https://fonts.googleapis.com/css?family=Federant" rel="stylesheet">
</head>

<body>
	<div class="indextop">
		<ul class="index">
			<li class="index"><a href="#Iniciindex" class="indextext">Inici</a></li>
			<li class="index"><a href="#HarrPotterPJ" class="indextext">Personatges</a></li>
			<li class="index"><a href="#Cinemesindex" class="indextext">Cinemes</a></li>
			<li class="index"><a href="#Trailerindex" class="indextext">Tràiler</a></li>
			<li class="index"><a href="#Actors" class="indextext">Actors</a></li>
			<li class="index"><a href="#Opinioindex" class="indextext">Opinió (formulari)</a></li>
			<li class="index"><a href="#Storylineindex" class="indextext">Storyline</a></li>
			<li class="index"><a href="#Linksindex" class="indextext">Links<a></li>
		</ul>
	</div>
	<div class="intro">
		<div class="parrafinici">
			<a name="Iniciindex"></a>
			<h1>Harry Potter y el Cáliz de Fuego</h1>
			<p>Durant l'estiu, el Campionat Mundial de Quidditch és interromput quan els cavallers de la mort, antics seguidors
				de Lord Voldemort, ataquen la seu del torneig. Aquest incident assenyala que el poder de Voldemort no s'ha extingit
				totalment i, sumat als malsons d'Harry, semblen presagiar que el seu retorn és imminent. Hogwarts es converteix en
				la seu del Torneig dels Tres Mags, una competència en la qual s'enfronten tres escoles de màgia
				europees(Beauxbatons, Durmstrang i Hogwarts) i en la qual un representant de cada escola haurà de completar tres
				proves durant tot l'any. No obstant això, el torneig és sabotejat per Barty Crouch Jr i Harry acaba immers en la
				contesa tot i que les regles estableixen que no té l'edat suficient (17 anys) i el tradicional és que participin
				noméstres mags.
			</p>
			<p>Guanyadora d'un premi per els premis <a href="https://es.wikipedia.org/wiki/Premios_BAFTA" target="_blank">BAFTA</a>
				com a millor disseny de producció.
			</p>
		</div>
		<div class="imatge1">
			<img src="https://i.imgur.com/YkeB49T.png">
		</div>
	</div>
	<div class="indexactors">
		<a name="Actorsindex"></a>
		<h2>Personatges</h2>
		<ul>
			<li><a href="#HarrPotterPJ">Harry Potter</a></li>
			<li><a href="#RonWeasleyPJ">Ron Weasley</a></li>
			<li><a href="#HermioneGrangerPJ">Hermione Granger</a></li>
			<li><a href="#LordVoldemortPJ">Lord Voldemort</a></li>
			<li><a href="#AlbusDumbledorePJ">Albus Dumbledore</a></li>
			<li><a href="#CedricDiggoryPJ">Cedric Diggory</a></li>
			<li><a href="#RitaSkeeterPJ">Rita Skeeter</a></li>
		</ul>
	</div>
	<p>
		<div class="HarrPotterPJ">
			<div class="HarrPotterPJtext">
				<a name="HarrPotterPJ"></a><b>Harry Potter</b>: Harry James Potter és el protagonista de la sèrie Harry Potter de
				JK Rowling. La majoria de la trama dels llibres cobreix set anys en la vida de l'orfe Potter, qui, en el seu onzè
				aniversari, s'assabenta que és un mag. Així, assisteix al Col·legi Hogwarts de Màgia i Bruixeria per practicar la
				màgia sota la guia de l'amable director Albus Dumbledore i altres professors. Harry també descobreix que ja és
				famós al llarg de la comunitat màgica de la novel·la, i que el seu destí està lligat al de Lord Voldemort, el mag
				tenebrós mundialment temut i assassí de la seva mare i el seu pare.
			</div>
			<div>
				<img src="http://images5.fanpop.com/image/photos/26800000/GOF-harry-potter-and-the-goblet-of-fire-26801824-936-683.jpg"
				 class="HarrPotterPJimg">
			</div>
		</div>
	</p>
	<p>
		<div class="RonWeasleyPJ">
			<div class="RonWeasleyPJtext">
				<a name="RonWeasleyPJ"></a><b>Ron Weasley: </b>Ronald Bilius Weasley, més conegut com Ron Weasley, és un dels
				principals personatges de la saga Harry Potter. És el millor amic del protagonista i d'Hermione Granger. Creat per
				la britànica JK Rowling, Ron va aparèixer per primera vegada en Harry Potter i la pedra filosofal en (1997), i és
				descrit com un pèl-roig alt i prim, amb mans i peus grans i una cara coberta de pigues. Té, a més, ulls blaus i un
				llarg nas. A la gran pantalla ha estat interpretat, al llarg de deu anys, per l'actor Rupert Grint.
			</div>
			<div>
				<img src="http://images5.fanpop.com/image/articles/151000/ronald-weasley_151346_5.jpg?cache=1331807238" class="RonWeasleyPJimg">
			</div>
		</div>
	</p>
	<p>
		<div class="HermioneGrangerPJ">
			<div class="HermioneGrangerPJtext">
				<a name="HermioneGrangerPJ"></a><b>Hermione Granger: </b>Hermione Jean Granger és un personatge de ficció i una
				dels tres protagonistes (els altres dos són Harry Potter i Ron Weasley) de la sèrie de JK Rowling Harry Potter.
				Ella apareix en la primera novel·la, Harry Potter i la pedra filosofal, com una nova estudiant en el seu camí a
				Hogwarts. Després que Harry i Ron la van salvar d'un troll de muntanya als banys de les noies, es va formar una
				estreta amistat entre ells i amb freqüència usa el seu enginy ràpid, i coneixement enciclopèdic per ajudar-los.
				Rowling ha declarat que Hermione s'assembla a ella a una edat més jove, amb la seva inseguretat i por al fracàs. El
				seu paper és força determinant ja que, en tenir bones aptituds d'estudi, se la podria considerar com la "cervell"
				del grup.
			</div>
			<div>
				<img src="https://a1cf74336522e87f135f-2f21ace9a6cf0052456644b80fa06d4f.ssl.cf2.rackcdn.com/images/characters/p-harry-potter-emma-watson.jpg"
				 class="HermioneGrangerPJimg">
			</div>
		</div>
	</p>
	<p>
		<div class="LordVoldemortPJ">
			<div class="LordVoldemortPJtext">
				<a name="LordVoldemortPJ"></a><b>Lord Voldemort: </b>El nom de naixement de Lord Voldemort és Tom Marvolo
				Riddle.
				Va néixer en l'Orfanato de Wools, a Londres, el 31 de desembre de 1926, i va morir al Col·legi Hogwarts de Màgia i
				Bruixeria, Escòcia, el 2 de maig de 1998. Tant l'orfenat com el col·legi són llocs ficticis inventats per l'autora.
				En la sèrie de llibres publicats per Rowling, Voldemort apareix per primera vegada en la novel·la que comença la
				sèrie, Harry Potter i la pedra filosofal, primera part de la heptalogia. És l'últim descendent de Salazar
				Slytherin, un dels fundadors del Col·legi Hogwarts de Màgia i Bruixeria.
			</div>
			<div>
				<img src="https://medias.spotern.com/spots/w640/13214-1532336916.jpg" class="LordVoldemortPJimg">
			</div>
		</div>
	</p>
	<p>
		<div class="AlbusDumbledorePJ">
			<div class="AlbusDumbledorePJtext">
				<a name="AlbusDumbledorePJ"></a><b>Albus Dumbledore: </b>Albus Percival Wulfric Brian Dumbledore és un personatge
				de la saga de Harry Potter, creat per l'escriptora britànica JK Rowling.El personatge, presentat com el mag més
				poderós de tota la saga i comparable a antagonistes com ara Grindelwald o Lord Voldemort, és també el més moral de
				tots: el seu lema consisteix en l'afirmació que "l'amor és la màgia més important i poderosa del món".
			</div>
			<div>
				<img src="https://ladygeekgirl.files.wordpress.com/2014/01/albus-dumbledore.jpg" class="AlbusDumbledorePJimg">
			</div>
		</div>
	</p>
	<p>
		<div class="CedricDiggoryPJ">
			<div class="CedricDiggoryPJtext">
				<a name="CedricDiggoryPJ"></a><b>Cedric Diggory: </b>Cedric Diggory va ser un estudiant de Hufflepuff dos anys
				més gran que Harry. Prefecte de Hufflepuff, ell mostra una notable franja de modèstia i imparcialitat.
			</div>
			<div>
				<img src="https://imgix.bustle.com/rehost/2016/9/13/10356392-8231-4a53-abf9-d4a2d465077b.jpg?w=970&h=582&fit=crop&crop=faces&auto=format&q=70"
				 class="CedricDiggoryPJimg">
			</div>
		</div>
	</p>
	<p>
		<div class="RitaSkeeterPJ">
			<div class="RitaSkeeterPJtext">
				<a name="RitaSkeeterPJ"></a><b>Rita Skeeter: </b>Rita Skeeter és una reportera del diari El Profeta i
				corresponsal de Cor de bruixa, qui s'especialitza en la premsa groga, per a la qual està equipada amb dispositius
				màgics com ara la ploma a vuelapluma.n. 43 Rita és una animaga no registrada, capaç de transformar-se en un
				escarabat per espiar víctimes desprevingudes per als seus historias.n. 47 Com una reportera que fabrica informació
				per escriure una història atractiva, ella és una nosa per a Harry i els seus amics al llarg de el calze de foc, i
				un breu aliat de mala gana en l'Ordre del Fènix.
			</div>
			<div>
				<img src="https://images.ctfassets.net/bxd3o8b291gf/6tHQUdBZ3UIIkI86KO0IqM/4cb7f18de0d881b22f3391650f2c84b0/RitaSkeeter_WB_F4_RitaSkeeterWearingGreyTakingNotes_Still_080615_Land.jpg?w=1200"
				 class="RitaSkeeterPJimg">
			</div>
		</div>
	</p>
	<p>
		<div class="divtaulaestrena">
			<a name="Cinemesindex"></a>
			<h2>Data d'estrena arreu del mon</h2>
			<table class="TaulaEstrena">
				<tr>
					<td>Païs</td>
					<td>Data d'estrena</td>
				</tr>
				<tr>
					<td>Alemania</td>
					<td>Dijous de novembre de 2005</td>
				</tr>
				<tr>
					<td>Argentina</td>
					<td>Dijous 24 de novembre de 2005</td>
				</tr>
				<tr>
					<td>Australia</td>
					<td>Dijous 1 de desembre de 2005</td>
				</tr>
				<tr>
					<td>Austria</td>
					<td>Divendres 18 de novembre de 2005</td>
				</tr>
				<tr>
					<td>Bélgica</td>
					<td>Dimecres 23 de novembre de 2005</td>
				</tr>
				<tr>
					<td>Belice</td>
					<td rowspan="7">Divendres 25 de novembre de 2005</td>
				</tr>
				<tr>
					<td>Costa Rica</td>
				</tr>
				<tr>
					<td>El Salvador</td>
				</tr>
				<tr>
					<td>Guatemala</td>
				</tr>
				<tr>
					<td>Honduras</td>
				</tr>
				<tr>
					<td>Nicaragua</td>
				</tr>
				<tr>
					<td>Panamà</td>
				</tr>
				<tr>
					<td>Brasil</td>
					<td>Divendres 25 de novembre de 2005</td>
				</tr>
				<tr>
					<td>Espanya</td>
					<td>Divendres 25 de novembre de 2005</td>
				</tr>
			</table>
		</div>
	</p>
	<p>
		<div class="trailer">
			<a name="Trailerindex"></a>
			<h2>Tràiler</h2>
			<iframe width="640" height="480" src="https://www.youtube.com/watch?v=R2SnCLrc76I&t=1s" controls frameborder="0">Trailer</iframe>
		</div>
	</p>
	<p>
		<div class="taulapersonatges">
			<a name="Actors"></a>
			<h2>Actors</h2>
			<div class="dropdown">
				<button class="dropbtn">Personatges principals</button>
				<div class="dropdown-content">
					<a href="https://twitter.com/danjradcliffenl target" target="_blank">Harry Potter</a>
					<a href="https://twitter.com/rupertgrintnet?lang=es" target="_blank">Ron Weasley</a>
					<a href="https://twitter.com/emmawatson?lang=es" target="_blank">Hermione Granger</a>
				</div>
			</div>
			<div class="dropdown">
				<button class="dropbtn">Personatges secundaris</button>
				<div class="dropdown-content">
					<a href="https://twitter.com/ralphfiennesweb?lang=es" target="_blank">Lord Voldemort</a>
					<a href="https://twitter.com/michaelgambon?lang=es" target="_blank">Albus Dumbledore</a>
					<a href="https://twitter.com/robpattinsonww?lang=es" target="_blank">Cedric Diggory</a>
					<a href="https://twitter.com/reallymiranda?lang=es" target="_blank">Rita Skeeter</a>
				</div>
			</div>
		</div>
		<div class="taulavaloracio">
			<a name="Opinioindex"></a>
			<h2>Formulari</h2>
			<form>
				<fieldset class="formularidiv">
					<p>Nom*:</p>
					<p><input type="text" name="nom" placeholder="Nom..." required pattern="[A-z]" required></p>
					<p>Correu electrònic*:</p>
					<p><input type="text" name="email" placeholder="e-mail..." required pattern="[A-z]" required></p>
					<p>Valoració* (on 0 és no m'ha agradat gens i 10 m'ha encantat):</p>
					<select id="Valoracio" name="Valoracio">
						<option value="0-valoracio" name="0-valoracio" autofocus>0</option>
						<option value="1-valoracio" name="1-valoracio" autofocus>1</option>
						<option value="2-valoracio" name="2-valoracio" autofocus>2</option>
						<option value="3-valoracio" name="3-valoracio" autofocus>3</option>
						<option value="4-valoracio" name="4-valoracio" autofocus>4</option>
						<option value="5-valoracio" name="5-valoracio" autofocus>5</option>
						<option value="6-valoracio" name="6-valoracio" autofocus>6</option>
						<option value="7-valoracio" name="7-valoracio" autofocus>7</option>
						<option value="8-valoracio" name="8-valoracio" autofocus>8</option>
						<option value="9-valoracio" name="9-valoracio" autofocus>9</option>
						<option value="10-valoracio" name="10-valoracio" autofocus>10</option>
					</select>
					<p>Opinió personal...</p>
					<p><input type="text" name="opiniopersonal" placeholder="Escriu..."></p>
					<button type="Submit" form="form1" value="Submit">Enviar</button>
				</fieldset>
			</form>
		</div>
		<div class="storyline">
			<a name="Storylineindex">
				<h2>Storyline</h2>
			</a>
			<table>
				<tr>
					<td class="tdstoryline">Harry Potter y la piedra filosofal</td>
					<td class="tdstoryline">Harry Potter y la cámara de los secretos</td>
					<td class="tdstoryline">Harry Potter y el prisionero de Azkaban</td>
					<td class="tdstoryline">Harry Potter y el cáliz de fuego</td>
					<td class="tdstoryline">Harry Potter y el órden del fénix</td>
					<td class="tdstoryline">Harry Potter y el misterio del principe</td>
					<td class="tdstoryline">Harry Potter y las reliquias de la muerte parte 1</td>
					<td class="tdstoryline">Harry Potter y las reliquias de la muerte parte 2</td>
				</tr>
				<tr>
					<td class="tdstoryline">2001</td>
					<td class="tdstoryline">2002</td>
					<td class="tdstoryline">2004</td>
					<td class="tdstoryline">2005</td>
					<td class="tdstoryline">2007</td>
					<td class="tdstoryline">2009</td>
					<td class="tdstoryline">2010</td>
					<td class="tdstoryline">2011</td>
				</tr>
			</table>
		</div>
		<footer>
			<a name="Linksindex"></a>
			<h3>Enllaços a altres fonts d'informació</h3>
			<div class="minifooter">
				<a href="https://es.wikipedia.org/wiki/Harry_Potter_y_el_c%C3%A1liz_de_fuego_(pel%C3%ADcula)" target="_blank">Wikipedia</a>
				<a href="https://youtu.be/R2SnCLrc76I" target="_blank">Tràiler</a>
				<a href="http://www.sensacine.com/peliculas/pelicula-53756/">Sensacine</a>
			</div>
		</footer>
</body>

</html>